## node-micromatch 2.3.11

=== debian/changelog ===
node-micromatch (2.3.11-1) unstable; urgency=low

  * Initial release (Closes: #843500)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 09 Nov 2016 14:44:12 +0530
