=== debian/control ===
Source: node-micromatch
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/micromatch
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-micromatch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-micromatch.git

Package: node-micromatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-filename-regex (>= 2.0.0)
 , node-expand-brackets (>= 0.1.4)
 , node-is-glob (>= 2.0.1)
 , node-extglob (>= 0.3.1)
 , node-parse-glob (>= 3.0.4)
 , node-is-extglob (>= 1.0.0)
 , node-kind-of (>= 3.0.2)
 , node-object.omit (>= 2.0.0)
 , node-array-unique (>= 0.2.1)
 , node-normalize-path (>= 2.0.1)
 , node-braces (>= 1.8.2)
 , node-arr-diff (>= 2.0.0)
 , node-regex-cache (>= 0.4.2)
Description: Glob matching for javascript/node.js
 A drop-in replacement and faster alternative to minimatch and multimatch.
 .
 Node.js is an event-based server-side JavaScript engine.
