=== debian/control ===
Source: node-micromatch
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper (>= 12~)
 , nodejs
 , mocha
 , node-is-windows
 , node-minimist
 , node-bash-match
 , node-multimatch
 , node-for-own
 , node-arr-diff (>= 4.0.0)
 , node-array-unique (>= 0.3.2)
 , node-braces (>= 3.0.2)
 , node-split-string
 , node-anymatch
 , node-repeat-element
 , node-repeat-string
 , node-to-regex-range (>= 5.0.1)
# snapdragon-node is embedded
 , node-define-property (>= 2.0.2)
 , node-extend-shallow (>= 3.0.2)
 , node-extglob (>= 2.0.4)
 , node-fragment-cache (>= 0.2.1)
 , node-kind-of (>= 6.0.2)
# nanomatch is embedded
# object.pick is embedded
 , node-regex-not
 , node-snapdragon
 , node-to-regex (>= 3.0.2)
 , pkg-js-tools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-micromatch
Vcs-Git: https://salsa.debian.org/js-team/node-micromatch.git
Homepage: https://github.com/jonschlinkert/micromatch

Package: node-micromatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-anymatch
 , node-arr-diff (>= 4.0.0)
 , node-array-unique (>= 0.3.2)
 , node-braces (>= 3.0.2)
# braces is embedded
 , node-split-string
 , node-repeat-element
 , node-repeat-string
 , node-to-regex-range (>= 5.0.1)
# snapdragon-node is embedded
 , node-define-property (>= 2.0.2)
 , node-extend-shallow (>= 3.0.2)
 , node-extglob (>= 2.0.4)
 , node-fragment-cache (>= 0.2.1)
 , node-kind-of (>= 6.0.2)
# nanomatch is embedded
# object.pick is embedded
 , node-regex-not
 , node-snapdragon
 , node-to-regex (>= 3.0.2)
Description: Glob matching for javascript/node.js
 A drop-in replacement and faster alternative to minimatch and multimatch.
 .
 Node.js is an event-based server-side JavaScript engine.
