=== debian/rules ===
#!/usr/bin/make -f

# Tell nodejs to look for embedded modules
export NODE_PATH := ${CURDIR}

%:
	dh $@ --with nodejs

override_dh_auto_build:
	ln -s object-pick object.pick
	mkdir node_modules
	ln -s /usr/*/nodejs/braces node_modules
	dh_auto_build
