=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-micromatch-$1.tar.gz/ \
 https://github.com/jonschlinkert/micromatch/tags .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=nanomatch" \
https://registry.npmjs.org/nanomatch \
https://registry.npmjs.org/nanomatch/-/nanomatch-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=object-pick" \
https://registry.npmjs.org/object.pick \
https://registry.npmjs.org/object.pick/-/object.pick-(1.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=snapdragon-node" \
https://registry.npmjs.org/snapdragon-node \
https://registry.npmjs.org/snapdragon-node/-/snapdragon-node-(2.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=snapdragon-util" \
https://registry.npmjs.org/snapdragon-util \
https://registry.npmjs.org/snapdragon-util/-/snapdragon-util-(3.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=extend-shallow" \
https://registry.npmjs.org/extend-shallow \
https://registry.npmjs.org/extend-shallow/-/extend-shallow-(2.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=fill-range" \
https://registry.npmjs.org/fill-range \
https://registry.npmjs.org/fill-range/-/fill-range-(4.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=is-number" \
https://registry.npmjs.org/is-number \
https://registry.npmjs.org/is-number/-/is-number-(3.[\d\.]*)@ARCHIVE_EXT@ ignore
