## node-micromatch 4.0.2+repack

=== debian/changelog ===
node-micromatch (4.0.2+repack-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests (Closes: #917873)

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 22:31:29 +0100

node-micromatch (4.0.2+repack-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Remove unneeded components and repack
  * Switch install to pkg-js-tools
  * Clean dependencies

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 22:27:02 +0100
