=== debian/control ===
Source: node-micromatch
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha
 , node-braces (>= 3.0.2) <!nocheck>
 , node-anymatch (>= 3.1.1+~2.1.1) <!nocheck>
 , pkg-js-tools (>= 0.9.17~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-micromatch
Vcs-Git: https://salsa.debian.org/js-team/node-micromatch.git
Homepage: https://github.com/jonschlinkert/micromatch
Rules-Requires-Root: no

Package: node-micromatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-braces (>= 3.0.2)
 , node-anymatch (>= 3.1.1+~2.1.1)
Description: Glob matching for javascript/node.js
 A drop-in replacement and faster alternative to minimatch and multimatch.
 .
 Node.js is an event-based server-side JavaScript engine.
