=== debian/rules ===
#!/usr/bin/make -f

# Tell nodejs to look for embedded modules

%:
	dh $@ --with nodejs
