=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-micromatch-$1.tar.gz/ \
 https://github.com/jonschlinkert/micromatch/tags .*/archive/v?([\d\.]+).tar.gz debian
