## node-micromatch 4.0.2+repack+~4.0.1

=== debian/changelog ===
node-micromatch (4.0.2+repack+~4.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/micromatch and repack
  * Add a break against node-typescript-types < 20201105-1~

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Nov 2020 11:07:25 +0100

node-micromatch (4.0.2+repack-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Remove some ES6 features not compatible with rollup < 2

 -- Xavier Guimard <yadd@debian.org>  Thu, 23 Apr 2020 15:00:46 +0200
