=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha
  , node-braces (>= 3.0.2) <!nocheck>
  , node-anymatch (>= 3.1.1+~2.1.1) <!nocheck>
- , pkg-js-tools (>= 0.9.17~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-micromatch
 Vcs-Git: https://salsa.debian.org/js-team/node-micromatch.git
 Homepage: https://github.com/jonschlinkert/micromatch
@@ -23,6 +23,8 @@
  , nodejs
  , node-braces (>= 3.0.2)
  , node-anymatch (>= 3.1.1+~2.1.1)
+Provides: ${nodejs:Provides}
+Breaks: node-typescript-types (<< 20201105-1~)
 Description: Glob matching for javascript/node.js
  A drop-in replacement and faster alternative to minimatch and multimatch.
  .
