=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-micromatch-$1.tar.gz/ \
 https://github.com/jonschlinkert/micromatch/tags .*/archive/v?([\d\.]+).tar.gz group


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-micromatch,pgpmode=none" \
 https://registry.npmjs.org/@types/micromatch https://registry.npmjs.org/@types/micromatch/-/micromatch-([\d\.]+)@ARCHIVE_EXT@ group
