## node-micromatch 4.0.4+~4.0.2

=== debian/changelog ===
node-micromatch (4.0.4+~4.0.2-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 4.0.4+~4.0.2
  * Update lintian overrides
  * Remove ignore-failing-tests.patch

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 14:57:27 +0100
