=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , mocha
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-braces (>= 3.0.2) <!nocheck>
  , node-anymatch (>= 3.1.1+~2.1.1) <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-micromatch
 Vcs-Git: https://salsa.debian.org/js-team/node-micromatch.git
 Homepage: https://github.com/jonschlinkert/micromatch
@@ -20,7 +20,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-braces (>= 3.0.2)
  , node-anymatch (>= 3.1.1+~2.1.1)
 Provides: ${nodejs:Provides}
