=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-micromatch-$1/ \
 https://github.com/jonschlinkert/micromatch/tags .*/archive/.*/v?([\d\.]+).tar.gz group


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-micromatch,pgpmode=none" \
 https://registry.npmjs.org/@types/micromatch https://registry.npmjs.org/@types/micromatch/-/micromatch-([\d\.]+)@ARCHIVE_EXT@ group
