## node-micromatch 4.0.5+~4.0.2

=== debian/changelog ===
node-micromatch (4.0.5+~4.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.5+~4.0.2
  * Drop old & useless patch

 -- Yadd <yadd@debian.org>  Fri, 25 Mar 2022 15:47:30 +0100
