## node-micromatch 4.0.7+~4.0.7

=== debian/changelog ===
node-micromatch (4.0.7+~4.0.7-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-5
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Declare compliance with policy 4.7.0
  * New upstream version 4.0.7+~4.0.7
  * Fix ReDoS (Closes: #1071631, CVE-2024-4067)

 -- Yadd <yadd@debian.org>  Wed, 29 May 2024 11:46:27 +0400
