## node-micromatch 4.0.7+~4.0.9

=== debian/changelog ===
node-micromatch (4.0.7+~4.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version, updates TS declarations

 -- Yadd <yadd@debian.org>  Tue, 02 Jul 2024 16:05:19 +0400
