=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , mocha <!nocheck>
  , node-braces (>= 3.0.2) <!nocheck>
  , node-anymatch (>= 3.1.1+~2.1.1) <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-micromatch
 Vcs-Git: https://salsa.debian.org/js-team/node-micromatch.git
 Homepage: https://github.com/jonschlinkert/micromatch
