## node-micromatch 4.0.8+~4.0.10

=== debian/changelog ===
node-micromatch (4.0.8+~4.0.10-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 4.0.8+~4.0.10
  * Drop CVE-2024-4067.patch, included in upstream

 -- Yadd <yadd@debian.org>  Sat, 25 Oct 2025 20:32:32 +0200
