=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: jonschlinkert
Project: micromatch

Component: types-micromatch
Template: Npmregistry
Ctype: nodejs
Dist: @types/micromatch
